#container {
   
}
#footer, #header{
    padding: 0.5% 0;
    background: #000;
    color: white;
    
}
#header div {
    margin-left: 3%;
    font-size: 30px;
    margin-top: 1%;
    
}
#header a{
    color: white;
}
#img-div{
    margin-top: 10%;
}